CFBundleName = "Apple Onboard PC ATA Driver";
CFBundleShortVersionString = "1.0.0";
CFBundleGetInfoString = "1.0.0, Copyright Apple Computer, Inc. 2004";
NSHumanReadableCopyright = "Copyright Apple Computer, Inc. 2004";
